Subject: bug#43277: emacs-next is broke, "seq" missing

From: Malte Gerdes <[email-masked]>
Date: Tue, 8 Sep 2020 14:40:26 +0200

Hi,

I had a similar error yesterday, with emacs27. Turned out I had to reload
my environment because some variables still pointed to emacs 26.3
directories which didn't exist anymore.

Malte

On Tue, 8 Sep 2020, 14:25 Martin Becze, <[email-masked]> wrote:

> emacs-next recently broke. It now has this error on start up.
>
> "require: Cannot open load file: No such file or directory, seq"
>
> I think this must have happened relatively recently (with the last 3
> weeks) since it was working fine earlier.
>
>